/*
Theme Name: SweetDreams
Author: victec it-solutions
Author URI: https://victec.de
Description: Custom Theme for SweetDreams
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: helendo
Domain Path: /languages/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: helendo
*/

.woocommerce-store-notice__dismiss-link {
  position: absolute;
  top: 10px;
  right: 10px;
}

.shop-topbar__content {
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-bottom: 30px;
}

@media (min-width: 1200px) {
  .shop-topbar__content {
    background: #f2f2f2;
  }

  .shop-topbar__footer a {
    margin-bottom: 30px !important;
  }
}

.helendo_attributes_filter ul li.chosen a,
.helendo-price-filter-list ul li a.actived {
  color: #dcb14a !important;
}

.woocommerce .shop-topbar .shop-topbar__content .widget {
  border-bottom: none;
}

.woocommerce-pagination ul li {
  padding: 0;
}

.helendo_attributes_filter,
.helendo-price-filter-list {
  padding-top: 15px;
  /* max-height: 200px; */
  /* background: #f2f2f2; */
  /* overflow-y: auto; */
}

@media (min-width: 992px) {
  .shop-toolbar__item--filter {
    display: none;
  }
}

@media (max-width: 991px) {
  .woocommerce-page #primary-sidebar {
    display: none;
  }
}

@media (max-width: 1199px) {
  .shop-filter-actived {
    position: absolute;
    top: 70px;
    left: 30px;
    right: 30px;
    opacity: 1;
    z-index: 100;
    background: #fff;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }

  .shop-topbar__footer a {
    margin: 0 !important;
  }

  .close-canvas-panel {
    position: absolute;
    top: 30px;
    right: 30px;
  }
}

.shop-topbar__content .widget {
  max-width: 100% !important;
  min-width: 25% !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
  margin-bottom: 20px !important;
}

.helendo_attributes_filter .widget-title {
  font-size: 16px !important;
  font-weight: 500 !important;
}

.single-product
  div.product
  form.swatches-support
  .variations
  .tawcvs-swatches
  .swatch {
  border: 1px solid #bfbfbf !important;
  box-shadow: none;
}

.blog-classic .blog-wapper {
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #bfbfbf;
}

.product_list_widget .woocommerce-price-suffix {
  display: none;
}

#home_slider .wpb_wrapper,
.product_list_widget img {
  border: 1px solid #bfbfbf;
}

.single-product div.product form.cart .button {
  font-weight: 400 !important;
}

.single-product div.product form.cart .button:hover {
  background-color: #666 !important;
}

.yith-wcwl-add-to-wishlist .yith-wcwl-add-button > a,
.yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse > a,
.yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse > a {
  color: #000 !important;
  height: 48px !important;
}

.wishlist .yith-wcwl-wishlistaddedbrowse > a:before,
.yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse > a:before {
  color: #27348b;
}

.yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse > a:before,
.yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse > a:before {
  color: #27348b !important;
}

.slick-dots li button:before {
  border: 1px solid #27348b;
}

.slick-dots li.slick-active button:before,
.slick-dots li button:hover:before {
  background-color: #27348b;
}

.term-description p {
  margin-top: 0;
}

.post-thumbnail img {
  border: 1px solid #bfbfbf;
}
.main-navigation ul ul {
  min-width: auto;
}

.main-navigation li li a,
.menu-sidebar ul.menu .sub-menu li a {
  white-space: nowrap;
}

.site-breadcrumb,
.woocommerce-shipping-destination {
  display: none !important;
}

.single-post .entry-header {
  margin-bottom: 0;
}

.blog-masonry .entry-title a {
  border-bottom: none !important;
}

.woocommerce-pagination ul .page-numbers.current,
.page-numbers.current {
  background-color: #27348b !important;
  color: #fff !important;
}

/* .variations label {
  display: none;
} */

.variations .value {
  margin-bottom: 20px;
}

.variations .reset_variations {
  margin-top: 20px !important;
}

.helendo-attr-value {
  text-transform: lowercase;
}

.orange-menue-item a,
.green-menue-item a {
  padding: 0 5px;
  color: #fff !important;
  border-radius: 10px;
  transition: 2ms;
}

.orange-menue-item a {
  background: orange;
}

.orange-menue-item a:hover {
  background: rgb(212, 139, 1);
}

.green-menue-item a {
  background: green;
}

.green-menue-item a:hover {
  background: rgb(1, 114, 1);
}

.page-header-content .page-title {
  font-size: 16px;
}

.copyright {
  line-height: 24px;
  color: #c0bfbf;
  font-size: 13px;
}

.cart-counter,
.wishlist-counter {
  color: #fff;
}

.wishlist-title-with-form {
  display: none;
}

.woocommerce table.wishlist_table .product-add-to-cart .button {
  line-height: 37px !important;
}

.woocommerce table.wishlist_table .product-add-to-cart .button .p-icon {
  display: none;
}

.woocommerce table.wishlist_table tbody td.product-name a,
.woocommerce table.wishlist_table tr td.product-name a {
  border-bottom: none !important;
}

.product-thumbnail a img,
.woocommerce-product-gallery--with-images img,
.helendo-mini-cart-thumbnail a img {
  border: 1px solid #bfbfbf;
}

.helendo-products-grid.style-2 .product-header .section-title .title {
  font-size: 26px;
}

.bloglinknavi a {
  color: white !important;
  background: #27348b;
  padding: 2px 7px;
  border-radius: 5px;
  text-align: center;
}

.bloglinknavi:hover > a {
  color: white !important;
  background: black;
}

.main-navigation ul ul {
  margin-top: -15px;
}

.main-navigation ul.menu > li.menu-item-has-children > a:before {
  margin-top: -15px;
}

.footer-widget .about {
  line-height: 1.7em;
}

.wpcf7-not-valid-tip {
  font-size: 0.9em;
  line-height: 30px;
}

.order-total .includes_tax {
  display: block;
  color: #999 !important;
  font-size: 14px !important;
  /* white-space: nowrap; */
}

.order-total .includes_tax .woocommerce-Price-amount {
  color: #999 !important;
  font-size: 14px !important;
}

/* .order-total .includes_tax .woocommerce-Price-currencySymbol::after {
  content: " bzw. ";
} */

#order_comments {
  min-height: 200px;
  resize: none !important;
}

.payment_method_paypal img,
.payment_method_paypal a,
.payment_method_ppec_paypal img {
  display: none;
}

.grecaptcha-badge {
  visibility: hidden;
}

#grecap {
  margin-top: 20px;
  font-size: 14px !important;
  color: #bfbfbf !important;
}

#grecap a {
  font-size: 14px !important;
  color: #bfbfbf !important;
  border-bottom: 1px dotted #bfbfbf;
}

.product-details .woocommerce-price-suffix {
  font-size: 14px;
}

.entry-summary .woocommerce-price-suffix {
  font-size: 16px;
}

.entry-summary .woocommerce-Price-amount {
  font-size: 20px;
}

.woocommerce-mini-cart__total {
  display: none;
}

.helendo-cart-panel-footer .woocommerce-mini-cart__total {
  display: block !important;
  font-size: 20px !important;
}

.woocommerce.mini-cart .cart_list li .helendo-mini-cart-content {
  padding-top: 0;
}

.instance-search .product-cats,
#search-modal .modal-title {
  display: none;
}

#search-modal .close-modal {
  position: absolute;
  right: 40px;
}

.helendo-container .container {
  padding-right: 38px;
  padding-left: 40px;
}

.search-modal .modal-header {
  margin-bottom: 20px;
  margin-top: 20px;
}

.helendo-post-list .no-results .page-header {
  background-color: #fff;
}

.helendo-post-list .no-results .search-form {
  display: none;
}

.helendo-post-list .no-results .page-title {
  font-size: 20px;
}

.helendo-catalog-sorting-mobile .woocommerce-ordering ul li a.active {
  background-color: #27348b !important;
  color: #fff !important;
  padding: 2px 5px;
}

.helendo-product-quick-view {
  display: none !important;
}

.error404 .site-content {
  padding-top: 100px;
  padding-bottom: 100px;
}

.error404 .page-title {
  font-size: 24px !important;
}

.error404 .search {
  display: none;
}

.woocommerce-MyAccount-navigation .is-active a {
  font-size: 16px !important;
}

/* .single-product div.product .price {
  margin-bottom: 10px !important;
}

.legal-price-info {
  margin-bottom: 20px;
} */

#menu-sidebar-panel .toggle-menu-children {
  padding: 8px;
  margin-top: -15px;
  border: 1px solid #ccc;
}

.helendo-contact-form-7 .wpcf7-form-control-wrap input[type="checkbox"] {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}

span.wpcf7-list-item {
  margin: 0;
}

.wpcf7-response-output {
  margin: 0 0 20px 0 !important;
  text-align: center;
}

.wpcf7-submit {
  border-radius: none !important;
}

.wpcf7-submit:hover,
.woocommerce-checkout-payment .form-row.place-order .button:hover,
.woocommerce-checkout-payment .form-row.place-order .button:active {
  color: #fff !important;
  background-color: #666 !important;
}

.helendo-contact-form-7 .wpcf7-form-control-wrap input[type="checkbox"] {
  width: 20px;
  height: 20px;
  margin-top: 3px;
  margin-right: 10px;
}

.helendo-contact-form-7 .wpcf7-form-control-wrap input,
.helendo-contact-form-7 .wpcf7-form-control-wrap textarea {
  padding: 15px !important;
  border-radius: none !important;
}

.woocommerce-checkout form.woocommerce-checkout .form-row label {
  color: #333333 !important;
}

.products .woocommerce-price-suffix {
  display: none !important;
}

.woocommerce-account
  .woocommerce-MyAccount-content
  .myaccount-sidebar
  ul
  li
  .m-title {
  text-transform: none !important;
}

.edit-account {
  width: 100% !important;
}

.product-thumbnail .actions-button {
  display: none !important;
}

#yith-wcwl-popup-message {
  display: none !important;
  opacity: 0 !important;
}

.woocommerce-privacy-policy-text {
  color: #000;
}

.dotted-line,
.woocommerce-privacy-policy-link,
span.wpcf7-list-item a,
.woocommerce-checkout .woocommerce-form__label-for-checkbox a {
  text-decoration: none !important;
  border-bottom: 1px dotted #bfbfbf;
}

.demo_store {
  color: #fff;
  text-align: center;
}

.demo_store a {
  color: #fff;
  padding: 0 8px;
  border-bottom: 1px solid #fff;
  border-radius: 0;
}

.demo_store .woocommerce-store-notice__dismiss-link {
  color: #fff;
  padding: 0 8px;
  border: 1px solid #fff;
  border-radius: 100px;
}

#woocommerce_product_search-3 {
  border-bottom: none !important;
}

.catalog-sidebar .widget {
  padding-bottom: 20px !important;
  margin-bottom: 20px !important;
}

@media (min-width: 992px) {
  .page-header-content .page-title {
    font-size: 22px;
  }
}

@media (max-width: 991px) {
  .post-navigation {
    display: none;
  }

  #slider_wrapper {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  #search-modal .close-modal {
    right: 0;
  }

  .helendo-container .container {
    padding-right: 0;
    padding-left: 0;
  }

  .footer-widget .helendo-social-links-widget ul {
    display: block;
  }

  .footer-widget .helendo-social-links-widget ul li {
    display: inline-block;
  }

  .carousel-filter {
    display: none !important;
  }

  .footer-widget .widget {
    text-align: center;
  }

  .wishlist_table thead {
    display: none !important;
  }

  .wishlist_table tr th {
    padding: 16px 18px !important;
  }
}

div.contact-button {
  margin-top: 50px;
}

a.contact-button {
  width: 100%;
  height: 60px !important;
  line-height: 60px !important;
  text-align: center;
  text-transform: uppercase;
}

.entry-content .vc_col-sm-4 .widget_nav_menu {
  text-align: center;
  background: #f8f8f8;
  padding: 10px 0 15px;
  margin-top: 30px;
}

#content .header-icon {
  margin-left: 30px;
  margin-right: 15px;
}

/* 
.yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse > a:before {
  font-family: ElegantIcons !important;
  content: "\e089" !important;
}

.helendo-icon-box.style-3.hover-2 .main-icon .header-icon .helendo-icon,
.helendo-icon-box.style-4.hover-2 .main-icon .header-icon .helendo-icon {
  color: #27348b !important;
  font-size: 48px;
}

.helendo-section-title.style-2 .title:after {
  background-color: #27348b !important;
}

.helendo-section-title.style-4 .title:after {
  background-color: #27348b !important;
}

.helendo-countdown__style-2 .flip-clock-wrapper .flip-wrapper .inn {
  color: #27348b !important;
}

.helendo-product-feature.style-3 .info-product .info-wrapter .title:after {
  background-color: #27348b !important;
}

.helendo_banners_grid .banner-item:hover .banner-wrapper .description {
  color: #27348b !important;
}

.helendo-latest-post.blog-grid-style-1 .hl-latest-post__header h3:after {
  background-color: #27348b !important;
}

.woocommerce-pagination ul .page-numbers.current {
  background-color: #27348b !important;
}

.helendo-social-links-widget ul li a:hover {
  color: #27348b !important;
}

.header-cart .counter,
.header-wishlist .counter {
  background-color: #27348b !important;
}

.entry-meta .meta:hover a {
  color: #27348b !important;
}

.helendo-single-post-socials-share .helendo-social-share li a:hover {
  color: #27348b !important;
}

.blog-grid.blog-grid-style-2 .author-link {
  color: #27348b !important;
}

.blog-grid.blog-grid-style-2 .blog-wapper:hover .cat-links {
  color: #27348b !important;
}

.blog-grid .blog-wapper:hover .entry-title:after {
  background-color: #27348b !important;
}

.blog-grid .blog-wapper:hover .count-cmt-blog {
  color: #27348b !important;
}

.blog-grid .blog-wapper:hover .count-cmt-blog i {
  color: #27348b !important;
}

.comment-respond .logged-in-as a:hover {
  color: #27348b !important;
}

.footer-widget .helendo-social-links-widget ul li a:hover {
  color: #27348b !important;
}

.footer-main .footer-socials-menu a:hover {
  color: #27348b !important;
}

.error404 .error-404 .icon {
  font-size: 63px;
  color: #27348b !important;
}

.error404 .error-404 .description a {
  color: #27348b !important;
}

.menu-sidebar .helendo-language-currency ul a:hover {
  color: #27348b !important;
}

.menu-sidebar .helendo-language-currency ul li.actived a {
  color: #27348b !important;
} */

#respond {
  display: none;
}

#commentform .comment-form-url {
  display: none;
}

.comment-content .comment-metadata .date,
.comment-content .reply {
  display: none !important;
}

.testimonials {
  position: relative;
  height: auto;
}

.testimonial .author {
  font-weight: 600;
  text-transform: uppercase;
}

.carousel-controls .control {
  position: absolute;
  transform: translateY(-50%);
  width: 45px;
  height: 45px;
  top: 45px;
  z-index: 1;
}

.prev {
  left: 1rem;
}

.next {
  right: 1rem;
}

@media screen and (max-width: 768px) {
  .carousel-controls .control {
    width: 25px;
    height: 25px;
    top: 40px;
  }
}

/* Borlabs Cookie */

#BorlabsCookieBox p {
  line-height: 20px !important;
}

#BorlabsCookieBox ul {
  justify-content: space-between !important;
}

@media only screen and (max-width: 767px) {
  #BorlabsCookieBox {
    font-size: 90% !important;
  }

  #BorlabsCookieBox p {
    font-size: 90% !important;
    line-height: 20px !important;
  }
}

.woocommerce-products-header {
  margin-bottom: 60px;
}

.footer-main .footer-bottom {
  margin-top: 0;
}

.footer-widget {
  padding-bottom: 0;
}
